library(shiny)

# Define UI for application that plots NHANES dataset
shinyUI(fluidPage(
  
  # Application title
  titlePanel("Shiny example: NHANES baby data"),
  
  # Sidebar with a slider input for the number of bins
  sidebarLayout(
    sidebarPanel(
      sliderInput("age",
                  "Age in months:",
                  min = 0,
                  max = 6,
                  value = 0,
                  step = 1),
      radioButtons("gender",
                   "Gender",
                   c("Male" = "Male", "Female" = "Female"))
    ),
    
    # Show the generated scatterplot
    mainPanel(
      plotOutput("scatterplot"),
      HTML("Subset of <a href='http://wwwn.cdc.gov/nchs/nhanes/search/nhanes11_12.aspx'>NHANES 2011-2012 data</a> for children aged 0-6 months")
    )
  )
))